Pular para o conteúdo principal
GET
/
crm
/
extensions
/
calling
/
2026-03
/
{appId}
/
settings
/
channel-connection
Retrieve the channel connection settings for a specific app.
curl --request GET \
  --url https://api.hubapi.com/crm/extensions/calling/2026-03/{appId}/settings/channel-connection \
  --header 'Authorization: Bearer <token>'
{
  "createdAt": "2023-11-07T05:31:56Z",
  "isReady": true,
  "updatedAt": "2023-11-07T05:31:56Z",
  "url": "<string>"
}

Supported products

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Parâmetros de caminho

appId
integer<int32>
obrigatório

Resposta

successful operation

createdAt
string<date-time>
obrigatório

The date and time when the channel connection settings were created.

isReady
boolean
obrigatório

Indicates whether the channel connection settings are ready for use.

updatedAt
string<date-time>
obrigatório

The date and time when the channel connection settings were last updated.

url
string
obrigatório

The URL associated with the channel connection settings.

Last modified on April 13, 2026